/* Site Navigation */

#navigation{
	border:0px solid red;
	background:none;
	height:40px;
}
#navigation a, #navigation a:visited {
	background:none;
	/*text-shadow:none;*//*removed by RS coz of W3C CSS Validator*/
	color:#ffffff;
	font-weight:normal;
	padding:0px 5px 0px 5px;
}
#navigation .active-trail a, #navigation .active-trail a.active {
	color:#ffffff;
}
#navigation a:hover, #navigation a:visited:hover, #navigation .active-trail a.active:hover, #navigation .active-trail a:hover {
	background:none;
	color:#999999;
}
#navigation li {
	border-right:0px;
	margin:4px 5px 0px 0px;
}
#navigation ul li.expanded li.leaf,
#navigation .active-trail{
	background-image:url('images/menu_left.png');
	background-repeat:no-repeat;
	background-position:left center;
	height:33px;
}

#navigation .active-trail span{
	background-image:url('images/menu_right.png');
	display:block;
	background-position:right center;
	background-repeat:no-repeat;
	margin-left:0px;
	height:33px;
}

#navigation ul ul li a,
#navigation ul ul li a:visited,
#navigation ul li.active-trail ul li a,
#navigation .sfHover ul li a,
#navigation .active-trail a:hover,
#navigation .active-trail a:visited:hover, 
#navigation .active-trail a.active:hover, 
#navigation .active-trail a:hover,
#navigation .active-trail a{
	background-image:url('images/menu_center.png');
	background-repeat:repeat;
	background-position:right center;
	margin:0px 6px 0px 8px;
	z-index:20;
}

#navigation ul ul li a,
#navigation ul ul li a:visited,
#navigation ul li.active-trail ul li a,
#navigation .sfHover ul li a,
#navigation ul li.active-trail ul li a.active {
	color:#fff;

}

#navigation .wrap-center {
	margin:0;
}
#homepage .home_icon{
	background-image:url('images/home-icon.png');
}
.home_icon{
	background-image:url('images/home-icon_unselected.png');
	background-repeat:no-repeat;
	float:left;
	height:30px;
	width:62px;
	margin:5px 10px 0 0px;
}

/* sub menu */
#navigation ul ul {
	background:none;
	border:none;
}

#navigation ul.sf-js-enabled li.expanded ul.sf-js-enabled li{
	background:none;
	background-color:#000;
	height:30px;
	margin:0px;
	border-bottom:1px solid #555;
	width:200px;
}

#navigation ul.sf-js-enabled li.expanded ul.sf-js-enabled li.expanded{
	background:url(images/arrow-extend.png) no-repeat right #000;
}

#navigation ul.sf-js-enabled li.expanded ul.sf-js-enabled li span{
	background:none;
}
#navigation ul.sf-js-enabled li.expanded ul.sf-js-enabled li span a{
	background:none;
	height:20px;
	margin:0px;
	padding-left:10px;
	padding-top:5px;
}

#navigation ul.sf-js-enabled li.expanded ul.sf-js-enabled li:hover{
	background-color:#333;
	padding-bottom:0px;
}

#navigation ul.sf-js-enabled li.expanded ul.sf-js-enabled li.expanded:hover{
	background:url(images/arrow-extend.png) no-repeat right #333;
	padding-bottom:0px;
}

#navigation ul.sf-js-enabled li.expanded ul.sf-js-enabled li.expanded ul.sf-js-enabled li{
	background-color:#333;
	padding-bottom:0px;
}
#navigation ul.sf-js-enabled li.expanded ul.sf-js-enabled li.expanded:hover ul.sf-js-enabled li.expanded{
	background:url(images/arrow-extend.png) no-repeat right #333;
}
#navigation ul.sf-js-enabled li.expanded ul.sf-js-enabled li.expanded:hover ul.sf-js-enabled li.expanded:hover{
	background:url(images/arrow-extend.png) no-repeat right #666;
}

#navigation ul.sf-js-enabled li.expanded ul.sf-js-enabled li.expanded ul.sf-js-enabled li:hover{
	background:none;
	background-color:#666;
	opacity:1;
	padding-bottom:0px;
}


#navigation ul.sf-js-enabled li.expanded ul.sf-js-enabled li.expanded ul.sf-js-enabled li.expanded ul.sf-js-enabled li{
	background:none;
	background-color:#666;
	padding-bottom:0px;
}

#navigation ul.sf-js-enabled li.expanded ul.sf-js-enabled li.expanded ul.sf-js-enabled li.expanded ul.sf-js-enabled li:hover{
	background:none;
	background-color:#888;
	opacity:1;
	padding-bottom:0px;
}
